/* version 6.002 
February 10, 2010 - Rae LaTulippe
*/

.mod-secondary-navigation {
  visibility:visible;  
}

.mod-secondary-navigation a {
border-bottom: none;
border-top:none;
}

.mod-secondary-navigation a.secondary-nav-off {
border-bottom:1px solid #CCCCCC;
border-top:1px solid #FFFFFF;
color:#0860A8;
display:block;
font-size:0.95em;
font-weight:bold;
margin:0;
padding:10px;
text-transform:uppercase;
}

.mod-box-517 .mod-box-inner {
  min-height: 130px;
}

.mod-box-517 {
  background:url("../assets/image/backgrounds/bg-mod-box-517.png") no-repeat scroll 0 0 transparent;
}

.mod-box-737 {
  background:url("../assets/image/backgrounds/bg-mod-box-737.png") no-repeat scroll 0 0 transparent;
}

.mod-highlights .buckets-container-517-single {
  background:none;
}

.mod-highlights .mod-box-inner .wsh_noBg {
	background-image: none;
} 

.mod-highlights .buckets-container-517-single .info-bucket-single {
  width:467px;
}

.mod-highlights .buckets-container-517-single .info-bucket-single .image {
float:left;
margin-right:10px;
position:relative !important;
width:60px;
}

.mod-highlights .buckets-container-517-single .info-bucket-single .text {
float:left;
width:385px;
}
